@import url('https://fonts.googleapis.com/css2?family=Kurale&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dongle:wght@300;400;700&display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: 'Dongle', sans-serif;
    color: #b1234b;
}

a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

img{
    max-width: 100%;
}

ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
p{
    margin:0;
}
.main{
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 90%;
}


@font-face {
font-family: 'StarShield';
src: url('../fonts/StarShield.eot');
src: url('../fonts/StarShield.eot?#iefix') format('embedded-opentype'),
      url('../fonts/StarShield.woff') format('woff'),
      url('../fonts/StarShield.ttf') format('truetype'),
      url('../fonts/StarShield.svg#providence-bold') format('svg');
      font-weight: normal;
      font-style: normal;
  }


/* top header section start */
.top-sec{
    background: linear-gradient(45deg, #ad204e, #e83518);
}
.top-sec-1{
    padding: 0;
}
.top-sec-2{
    padding:17px 0 5px;
    text-align: center;
}
.top-sec-2 p{
    font-size: 24px;
    font-weight: 600;
    line-height: 40px;
    color: #ffffff;
}
/* top header section end*/



/* top contac section start */
.top-contac{
    background:#fff;
}
.top-contac-1{
    padding: 0;
}
.top-contac-2{
    padding:0;
    text-align: center;
    background: linear-gradient(45deg, #e0321f, #ffc100);
    border-radius: 0 0 30px 30px;
}
.top-contac-2 a span{
    position: relative;
    display: inline-block;
    font-size: 80px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-box-reflect: below -96px linear-gradient(transparent, rgba(0,0,0,.2));
    margin-top: -22px;
    animation: flip 4s infinite;
    animation-delay: calc(.2s * var(--i));
}
@keyframes flip {
  0%,80% {
    transform: rotateY(360deg) 
  }
}

/* top contac section end*/


/* header section start */
.header-logo-1{
    padding:0;
}
.header-logo-2{
    padding: 15px 0 0;
}
.header-logo-left{
    padding: 0 12px;
}
.header-logo-left-1{
    padding: 0;
    text-align: center;
}
.header-logo-right{
    padding: 0 12px;
    text-align: center;
}
.header-logo-right-1{
    padding: 0;
}
.header-logo-right-1 p{
    font-size: 38px;
    color: #000;
    font-weight: 600;
    line-height: 32px;
    text-transform: capitalize;
}
.header-logo-right-1 ul li{
    font-size: 35px;
    color: #fff;
    font-weight: 400;
    background: #af204c;
    padding: 7px 15px 0px;
    text-transform: capitalize;
    display: inline-block;
    line-height: 30px;
}
.header-logo-right-1 span{
    font-size: 40px;
    font-weight: 800;
    color: #ffffff;
    background: #e4331b;
    border-radius: 20px 20px 0 0;
    display: block;
    text-transform: capitalize;
    line-height: 45px;
    padding: 5px 0 0;
}
.top-srv{
    font-size: 48px;
    color: #000;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 41px;
}
.top-srv span{
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    background: radial-gradient(#ad204e, #e83518);
    padding: 4px 12px 0;
    display: inline-block;
    text-transform: capitalize;
    border-radius: 0;
    line-height: 35px;
}
/* header section end */


/* navigation section start */
.nav-section{
    padding: 0 12px;
    border-top: 1px solid #e4331b;
}
.head-navigation1{
  padding: 0;
  width: 100%;
  position: relative;
}
.navbar-collapse{
  justify-content:center;
}
.navbar-collapse .navbar-nav{
  display: block;
  text-align: center;
  margin: 0 auto 0;
  width: 100%;
}
.navbar-collapse .navbar-nav li{
  display:inline-block;
  color: #000;
  position: relative;
  text-transform: capitalize;
  font-weight: 500;
  transition: 0.9s ease-in;
}
.navbar-collapse .navbar-nav li a{
  color: #000000;
  display: inline-block;
  padding: 5px 20px 0;
  font-weight: 700;
  border-radius: 30px;
  transition: 0.5s ease-in;
  font-size: 28px;
}
.navbar-collapse .navbar-nav li a i{
  padding: 0 2px 0 0;
  font-weight: 600;
  font-size: 16px;
}
.navbar-toggler{
  width: 35px;
  height: 30px;
  background: transparent;
  display: inline-block;
  transition: all 0.2s ease-in;
  padding-top: 0px;
  line-height: 6px;
  margin: 4px 0;
  border-radius: 6px;
  margin-left: 0px;
  padding-left: 0;
  border: 0;
  padding-right: 0;
  display: none;
  text-align: right;
  border: 0 !important;
  box-shadow: 0 0 0 transparent;
}

.toggle-design{
  height: 2px;
  width: 100%;
  background: #000;
  display: inline-block;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
}
.toggle-design:nth-child(2) {
    width: 78%;
}
.navbar-toggler:focus{box-shadow:none;outline: 0 auto -webkit-focus-ring-color;}

.navbar-nav li:hover a{
  color: #af204c;
}
.navbar-nav li a.active-1 {
  color:#af204c;
}
.navbar-expand-lg {
    padding: 0;
}

/* navigation section end */

/* banner section start */
.banner-sec{
    padding: 0;
}
.banner-sec img{
    width: 100%;
}
/* banner section end*/


/* about us section start */
.about-title{
    padding: 0 0 12px;
    text-align: center;
}
.about-title p{
    font-size: 40px;
    color: #000000;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 15px;
}
.about-title strong{
    font-size: 65px;
    text-transform: capitalize;
    font-family: "StarShield";
    background: radial-gradient(#e83518, #ad204e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 100;
}
.about-content{padding: 0;}
.about-content p{
    color: #353535;
    font-size: 26px;
    font-weight: 500;
    line-height: 31px;
    padding: 6px 0;
}
.about-content strong{
    font-weight: 700;
    color: #b1234b;
}
.about-content span{
    color: #000000;
    display: block;
    font-size: 30px;
    font-weight: 600;
    line-height: 28px;
    padding: 9px 12px 4px;
    text-transform: capitalize;
    border: 1px solid #e0321f;
}
.about-content ul{
    padding: 10px 0;
}
.about-content ul li{
    color: #000;
    font-size: 26px;
    font-weight: 400;
    line-height: 29px;
    padding: 1px 0;
}
.about-content ul li:before{
    color: #bf263d;
    font-size: 11px;
    padding-right: 9px;
    font-weight: 600;
    content:"\f111";
    font-family: "Font Awesome 6 Pro";
}
/* about us section end */


/* our services section start */
.our-srv-sec{
    background: radial-gradient(#e83518, #ad204e);
    position: relative;
    overflow: hidden;
}
.our-srv-sec:before{
    content:"";
    position: absolute;
    background: url(../images/testi-top-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 0 0 177px 0;
    top:-72px;
}
.our-srv-sec:after{
    content:"";
    position: absolute;
    background: url(../images/testi-bottom-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 0 0 60px 0;
    bottom:0;
}
.our-srv-sec-1{
    padding: 0;
}
.our-srv-sec-2{
    padding: 130px 0 80px;
}
.our-srv-title{
    padding: 25px 0 0;
    background: #fff;
}
.our-srv-content{
    padding: 0;
}
.our-srv{
    padding: 15px;
}
.our-srv-1{
    padding: 0 12px 12px;
    text-align: center;
    border: 1px solid #ffffff;
    border-top: 0;
    border-radius: 0 0 20px 20px;
}
.srv-img{
    text-align: center;
    padding: 80px 0 0;
    transition: all 0.25s ease
}
.srv-img:after{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    height: 50px;
    width: 2px;
    transform: translateX(-50%);
    background: #ffffff;
    transition: all 1s ease
}
.srv-img:before{
    content: '';
    position: absolute;
    top: 50px;
    left: 50%;
    height: 20px;
    border-radius: 50%;
    width: 20px;
    transform: translateX(-50%);
    background: #fff;
    transition: all 0.25s ease;
}
.srv-img img{
    width: 250px;
    border-radius: 50%;
    border: 10px solid #febb02;
}
.our-srv-1:hover .srv-img{
    padding: 20px 0 0;
}
.srv-text{
    padding: 0;
}
.srv-title{
    font-size: 35px;
    color: #ffffff;
    text-align: center;
    text-transform: capitalize;
    font-family: "StarShield";
    font-weight: 100;
    padding: 8px 0 0;
}

.srv-content{
    color: #ffffff;
    font-size: 26px;
    font-weight: 300;
    line-height: 28px;
    padding: 2px 0;
}
.srv-contact {
    position: relative;
    transition: 0.4s ease-in-out;
    padding: 10px 20px;
    z-index: 1 
}
.srv-contact a{
    color: #ffffff;
    font-size: 38px;
    font-weight: 800;
    padding: 8px 20px 0;
    display: inline-block;
    transition: 0.4s ease-in-out;
    border-radius: 50px;
    line-height: 40px;
    border: 1px solid #ffffff;
}
.srv-contact a i{
    font-size: 23px;
}
.srv-contact:hover a{
    background:linear-gradient(45deg, #e0321f, #ffc100);
}
/* our services section end */

/* our services1 section start */
.our-srv1{
    padding:15px;
}
.our-srv1-1{
    padding: 0 12px 12px;
    text-align: center;
    border: 1px solid #febb02;
    border-top: 0;
    border-radius: 0 0 20px 20px;
}
.srv1-img{
    text-align: center;
    padding: 80px 0 0;
    transition: 1s all ease-in-out;
}
.srv1-img:after{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    height: 50px;
    width: 2px;
    transform: translateX(-50%);
    background: radial-gradient(#e83518, #ad204e);
    transition: all 0.25s ease
}
.srv1-img:before{
    content: '';
    position: absolute;
    top: 50px;
    left: 50%;
    height: 20px;
    border-radius: 50%;
    width: 20px;
    transform: translateX(-50%);
    transition: all 0.25s ease;
    background: radial-gradient(#e83518, #ad204e);
}
.srv1-img img{
    width: 250px;
    height: 250px;
    border-radius: 50%;
    border: 10px solid #febb02;
}
.our-srv1-1:hover .srv1-img{
    padding: 20px 0 0;
}
.srv1-text{
    padding: 0;
}
.srv1-title{
    font-size: 35px;
    color: #ffffff;
    text-align: center;
    text-transform: capitalize;
    font-family: "StarShield";
    font-weight: 100;
    background: radial-gradient(#e83518, #ad204e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 8px 0 0;
}

.srv1-content{
    color: #353535;
    font-size: 26px;
    font-weight: 500;
    line-height: 28px;
    padding: 2px 0;
}
.srv1-contact {
    position: relative;
    transition: 0.4s ease-in-out;
    padding: 10px 20px;
    z-index: 1 
}
.srv1-contact a{
    color: #000000;
    font-size: 38px;
    font-weight: 800;
    padding: 8px 20px 0;
    display: inline-block;
    transition: 0.4s ease-in-out;
    border-radius: 50px;
    line-height: 40px;
    border: 1px solid #febb02;
}
.srv1-contact a i{
    font-size: 18px;
}
.srv1-contact:hover a{
    background:radial-gradient(#e83518, #ad204e);
    color: #fff;
}
/* our services section end */

/* why choose section start */
.choose-sec{
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  background-position: bottom;
  overflow: hidden;
  padding-top: 80px !important;
}
.choose-sec:before{background: radial-gradient(#e83518, #ad204e);content:"";position: absolute;z-index: -1;width: 100%;height: 100%;left: 0;top: 0;opacity: 92%;}
.choose-left-1{
    padding: 0;
}

.choose-title{
    padding: 0;
}
.choose-title p{
    font-size: 40px;
    color: #febb02;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 15px;
}
.choose-title strong{
    font-size: 65px;
    text-transform: capitalize;
    font-family: "StarShield";
    color: #fff;
    font-weight: 100;
}
.choose-content{
    padding: 12px 0 0;
}
.choose-content p{
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    line-height: 30px;
    text-align: justify;
}
.choose-right{
    padding: 0;
}
.choose-right-1{
    text-align: center;
}
.choose-right-1 img{
    border-radius: 50%;
    box-shadow: inset 0 0 15px #ffffff;
    padding: 15px;
}
.choose-1{
    padding: 12px;
}
.choose-2{
    padding: 0;
    text-align: center;
}
.choose-icon {
    display: inline-block;
    background: transparent;
    transform: rotate(45deg);
}
.choose-icon:before{
    content: '';
    width: 100%;
    background: #ffffff;
    height: 100%;
    position: absolute;
    z-index: -1;
    border-radius: 5px;
    margin: 20px -16px;
    left: 0;
    transition: 0.5s;
}
.choose-icon:after{
    content: '';
    width: 100%;
    background: #ffffff;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    margin: -20px 24px;
    transition: 0.5s;
}
.choose-2:hover .choose-icon:before{
    margin: -20px 25px;
    transition: 0.5s ease-in-out
}
.choose-2:hover .choose-icon:after{
    margin:20px -15px;
    transition: 0.5s ease-in-out
}
.choose-icon i{
    font-size: 70px;
    color:#fff;
    width: 125px;
    height: 125px;
    line-height: 130px;
    background: linear-gradient(45deg, #e0321f, #ffc100);
    border-radius: 50%;
    transform: rotate(-45deg);
    box-shadow: inset 0 0 15px #e0321f;
}
.choose-text{
    padding: 30px 0 0;
}
.choose-text p{
   color: #fff;
   font-size: 35px;
   font-weight: 600;
   text-transform: capitalize;
   padding: 12px 0 0;
}
/* why choose section end */


/* top services section start */
.top-srv-0{
    padding: 15px;
}
.top-srv-1{
    padding: 20px 0 0;
    text-align: center;
    background: #bb2541;
    border-radius: 30px;
}

.top-srv-img{
    padding: 12px 0;
    background: #ffffff;
    border-radius: 30px;
}
.top-srv-img img{
    width: 230px;
    border-radius: 50%;
    transition: 1s all ease-in-out;
    box-shadow: inset 0 0 15px #febb02;
    padding: 15px;
}
.top-srv-1:hover .top-srv-img img{
   filter: opacity(80%);
} 
.top-srv-text{
    padding:0;
}
.top-srv-title{
    font-size: 38px;
    color: #ffffff;
    text-transform: capitalize;
}

.top-srv-contact {
    position: relative;
    transition: 0.4s ease-in-out;
    padding:0;
    z-index: 1 
}
.top-srv-contact a{
    color:#000;
    background: #ffffff;
    font-size: 40px;
    font-weight: 700;
    padding: 10px 12px 0;
    border-radius: 20px 20px 0 0;
    display: inline-block;
    transition: 1s all ease-in-out;
    text-transform: uppercase;
    line-height: 30px;
}
.top-srv-contact a i{
    font-size: 22px;
}
.top-srv-contact:hover a{
    background: #febb02;
}
/* top services section end */

/* awards section start */

.awards-section{
  background: linear-gradient(
328deg, #febb02 50%, transparent 50%);
}
.awards-title{
  padding:0;
  text-align:left;
}
.awards-title strong{
    font-size: 65px;
    text-transform: capitalize;
    font-family: "StarShield";
    font-weight: 100;
    color: #000;
}
.awards-1 {
  padding: 12px;
}
.awards-2 {
  padding: 0px;
  
}
.awards-2 img{
  width: 100%;
}
/* awards section end */


/* testimonial section start */
.testi-sec{
    
background: #ffefc2;
}
.testi-slider{
    padding:0; 
}
.testimonial{
    padding:0 15px;
}
.inner-box{
    position: relative;
    padding-left: 135px;
    z-index: 1;
}
.testi-img{
    position: absolute;
    left: 0px;
    top: 75px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 50%;
    padding: 10px;
    box-shadow: inset 0 0 15px #b1234b;
}
.testi-img img{
    width: 100%;
    border-radius: 50px;
}
.testi-content{
    position: relative;
    background: #fff;
    padding: 15px;
}

.testi-content:before{
    position:absolute;
    content:'';
    left:0px;
    top:0px;
    border-top: 100px solid #ffffff;
    border-left: 100px solid transparent;
    transition: all 300ms ease;
    z-index: -1;
}

.inner-box:hover .testi-content:before{
    left:-60px;
}
.testi-content span{
    font-size: 38px;
    font-weight: 600;
    text-transform: capitalize;
}
.rating{
   position: absolute;
   right:30px;
   top: 30px;
   color: #febb02;
}
.testi-text{
    
    100px:
    auto 100px;
    color: #353535;
    font-size: 26px;
    font-weight: 500;
    line-height: 28px;
}
.owl-theme .owl-controls .owl-page span{
    width: 12px;
    height: 5px !important;
    border-radius: 0!important;
    background: radial-gradient(#e83518, #ad204e) !important;
    outline: 2px solid #fff;
    outline-offset: 2px;
    margin-right: 8px;
    opacity:1;
    transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls{margin-top: 45px!important;}

.owl-theme .owl-controls .owl-page.active span{
    background: radial-gradient(#e83518, #ad204e);
    outline: 0px solid #fff;
}

/* testimonial section end*/



/* faq section start */
.faq-design-box1{
  padding: 20px 0;
  position: relative;
  border: 1px solid #e5a802;
}
.question span:before {
    content: "?";
    position: absolute;
    font-size: 55px;
    top: -13px;
    left: 0;
    text-align: center;
    font-weight: 600;
    color: #b1234b;
}
.question span{
   display: block;
   font-size: 35px;
   font-weight: 600;
   padding: 0 0 0 27px;
   position: relative;
   text-transform: capitalize;
   color: #000;
}
.ans p{
    color: #353535;
    font-size: 26px;
    font-weight: 500;
    line-height: 28px;
}
/* faq section end */

/* contact section start */
.get-in-touch{
    padding: 15px;
}
.get-in-touch-1{
    padding: 40px 15px 15px;
    background: radial-gradient(#e83518, #ad204e);
    text-align: center;
}
.get-in-touch-1 ul li{
    color: #ffffff;
}

.get-in-touch-1 ul li p{
    color: #830d11;
    font-size: 35px;
    font-weight: 700;
    background:#fff;
    border-radius: 50px;
    text-transform: uppercase;
    line-height: 38px;
    padding: 6px 0 0;
}
.get-in-touch-1 ul li a {
    font-size: 38px;
    color: #ffffff;
    font-weight: 400;
    padding: 20px 0 0;
    display: block;
}

.get-in-touch-1 ul li a i{
    font-size: 65px;
    color: #ffffff;
    font-weight: 600;
    display: block;
    padding: 0 0 7px;
}
.contact-form{
    padding: 15px;
}
.testii-1{
  padding: 12px;
}
.testii-1:nth-child(3), .testii-1:nth-child(4){
    display:none;
}
.testii-2{
  padding: 0;
  box-shadow: 0 0 0px 5px #00000017;
}
.testii-2 img{width: 100%;}
/* contact section end*/




/* other services section start */
.other-srv{
    background: radial-gradient(#e83518, #ad204e);
    position: relative;
    overflow: hidden;
}
.other-srv:before{
    content:"";
    position: absolute;
    background: url(../images/testi-top-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 0 0 177px 0;
    top:-72px;
}
.srv-list{
    padding: 90px 15px 0;
}
.srv-list-1{
    padding: 0 0 2px;
    background: #ffffff;
}
.srv-list-1 p{
   color: #000000;
   font-size: 55px;
   font-weight: 700;
   text-transform: capitalize;
   text-align: center;
   line-height: 35px;
   padding: 15px 0 0;
}
.srv-list-1 ul li{
   color: #ffffff;
   font-size: 26px;
   font-weight: 600;
   line-height: 29px;
   padding: 8px 0 3px;
   margin: 10px;
   text-align: center;
   text-transform: capitalize;
   background: linear-gradient(45deg, #e0321f, #ffc100);
   border-radius: 10%;
   box-shadow: inset 0 0 15px #e0321f;
}
.srv-list-1 ul li span{
    display: inline-block;
    transition: .6s all ease-in-out;
}
.srv-list-1 ul li:hover span{
  transform: scale(1.2);
}
.srv-list-1 ul li:hover{
    background:#ffcf00;
    color: #9e0629;
    font-weight:600;
}

/* other services section end*/



/* copyright section start */
.copyryt-sec a {
    font-size: 95px;
    font-weight: 900;
    animation: anii 1s infinite;
    display: block;
    line-height: 70px;
}
@keyframes anii{
  0%{
    color:#f59e07;
  }
  100%{
    color:#ffffff;
  }
}
.copyryt-sec{
    background:#000;
    padding: 25px 0 15px;
    text-align: center;
}
.disclaimer{
    font-size: 22px;
    font-weight: 200;
    color: #fff;
    line-height: 20px;
}
.copyryt{
    font-size: 25px;
    font-weight: 400;
    line-height: 25px;
    color: #f59e07;
    padding: 5px 0 0;
}
/* copyright section end */




.mobile-call{
    display:none;
}
.call {
    bottom: 25px;
    left: 30px;
    position: fixed;
    z-index: 1111;
}
.call a i{
    text-align: center;
    color: #fff;
    background: #ff0009;
    border-radius: 50%;
    font-size: 35px;
    height: 60px;
    width: 60px;
    line-height: 59px;
}
.call a:before{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#ff0009;
  transform: scale(2);
  animation: scnee 800ms linear infinite;
}

.call i:after{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#ff0009;
  transform: scale(1.5);
  animation: sollcl 800ms linear infinite;
}

.whatsapp {
    bottom: 25px;
    right: 30px;
    font-size: 18px;
    position: fixed;
    z-index: 1111;
}
.whatsapp  a i{
    text-align: center;
    font-size: 35px;
    height: 60px;
    width: 60px;
    line-height: 59px;
    color: #fff;
    background:#00c800;
    border-radius: 50%;
}
.whatsapp  a:before{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#00c800;
  transform: scale(2);
  animation: scnee 800ms linear infinite;
}
.whatsapp i:after{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#00c800;
  transform: scale(1.5);
  animation: sollcl 800ms linear infinite;
}
@keyframes scnee {
     0% {
         transform: scale(1);
         opacity: 1;
     }

     50% {
         transform: scale(1.8);
         opacity: 0;
     }

     100% {
         transform: scale(1);
         opacity: 1;
     }
 }

 @keyframes sollcl {
     0% {
         transform: scale(1);
     }

     50% {
         transform: scale(1.4);
     }

     100% {
         transform: scale(1);
     }
 }






@media (max-width: 767px){
.navbar{padding: 0 0 11px;}
.navbar-collapse .navbar-nav li{display:block;padding: 0;}
.navbar-collapse .navbar-nav li a{padding: 0px;display: block;text-align: left;line-height: 33px;}
.navbar{padding: 0;justify-content: right;}
.navbar-toggler{display: block;}
.navbar-collapse .navbar-nav{text-align: center;}
.navbar-nav li:hover a, .navbar-nav .active-1 a {color: #fef0d8;}
.question span{line-height: 33px;}
.question span:before {top: 0px;}
.about-title strong{font-size: 62px;}
.choose-1{width: 50%;}
.top-srv-0{width: 50%;}
.srv-list{padding: 15px;}
.choose-left-1 {text-align: center;}
.choose-content p {text-align: center;padding: 0 0 15px;}
.header-logo-right0 {display: none;}
.testii-1:nth-child(3), .testii-1:nth-child(4){display: block;}
.top-sec-2 p {font-size: 15px;line-height: 28px;}
.top-contac-2 a span {font-size: 65px;}
.top-contac-2 a span {  -webkit-box-reflect: below -78px linear-gradient(transparent, rgba(0, 0, 0, .2));}
.other-srv{padding-top: 80px !important;padding-bottom: 12px !important;}
.nav-section {padding: 0 12px 10px;}
.mobile-call{display: block;} 
}

@media only screen and (min-width: 991px) and (max-width:1200px){
.header-logo-right-1 p{font-size: 30px;}
.header-logo-right-1 ul li p {padding:0 33px;}
.top-srv {line-height: 32px;}
.top-srv i{font-size: 21px;}
.top-srv-title{font-size: 30px;}
.get-in-touch-1 {padding:20px 13px;}
.srv-list-1 p{font-size: 42px;}
.srv1-title, .srv-title {font-size: 29px;}
.srv1-contact a, .srv-contact a {font-size: 31px;padding: 8px 15px 0;}
.header-logo-right-1 span{font-size: 28px;line-height: 32px;padding: 5px 12px 0px;}
.header-logo-right-1 ul li{font-size: 22px;line-height: 24px;padding: 5px 12px 0px;}
.top-srv span{font-size: 21px;line-height: 26px;padding: 4px 12px 0px;}
.choose-text p {font-size: 32px;}

}
@media only screen and (min-width: 1201px) and (max-width:1400px){
.header-logo-right-1 p{font-size: 35px;}
.header-logo-right-1 ul li p {padding:0 33px;}
.top-srv {line-height: 38px;}
.top-srv i{font-size: 21px;}
.header-logo-right-1 span{font-size: 38px;line-height: 40px;padding: 8px 12px 0px;}
.header-logo-right-1 ul li{font-size: 25px;line-height: 28px;padding: 4px 12px 0px;}
.top-srv span{font-size: 27px;line-height: 30px;padding: 4px 12px 0px;}


}

@media only screen and (min-width: 767px) and (max-width:991px){
.header-logo-right-1 span {font-size: 36px;line-height: 38px;}
.header-logo-right-1 ul li {font-size: 30px;padding: 5px 15px 0px;}
.header-logo-right-1 p {font-size: 35px;}
.submit{width: 72%;font-size:28px;}
.navbar{padding: 0;}
.collapse:not(.show){display: block;}
.navbar-collapse .navbar-nav li a {padding: 3px 12px 0;font-size: 26px;}
.top-srv span {font-size: 24px;padding: 4px 8px 0;}
.header-logo-2 {padding: 10px 0 0;}
.header-logo-left {padding: 0 12px 8px;}
.top-sec-2 p {font-size: 18px;line-height: 32px;}
.choose-left-1 {text-align: center;}
.choose-content p {text-align: center;padding: 0 0 15px;}
.testii-1:nth-child(3), .testii-1:nth-child(4){display: block;}
}


@media (min-width:0) and (max-width:600px){
.top-sec-2{padding: 12px 0 5px;}
.top-contac-2 a span{font-size: 69px;margin-top:-19px;-webkit-box-reflect:below -84px linear-gradient(transparent, rgba(0,0,0,.2));}
.header-logo-right-1 p{font-size: 35px;padding: 5px 0 0;}
.header-logo-right-1 ul li p {padding:0 48px;font-size:18px;}
.top-srv i{font-size: 19px;}
.top-srv span{font-size: 17px;}
.about-title p{font-size: 35px;}
.about-title strong{font-size: 50px;}
.our-srv{width: 100%;}
.our-srv1{width: 100%;}
.choose-1{width: 100%;}
.top-srv-head p{font-size:35px;}
.top-srv-head strong{font-size:38px;}
.top-srv-0{width: 100%;}
.testi-title p{font-size:35px;}
.testi-title strong{font-size: 38px;}
.contac-sec-2{padding:10px 0;}
.form-title strong{font-size:38px;}
.srv-list{width: 100%;}
.copyryt-sec a {font-size: 88px;}
}




@media (min-width: 290px) and (max-width:480px){
.top-sec-2 p{font-size:13px;line-height:23px;}
.top-contac-2 a span{font-size: 38px;margin-top: -8px;-webkit-box-reflect: below -44px linear-gradient(transparent, rgba(0,0,0,.2));}
.header-logo-right-1 p{font-size: 25px;padding: 3px 0 0;line-height: 26px;}
.header-logo-right-1 ul li p {padding:0 20px;font-size:15px;}
.header-logo-right-1 span{font-size: 25px;line-height: 35px;}
.top-srv i{font-size: 14px;}
.choose-title strong {font-size: 45px;}
.inner-box{padding-left: 0;text-align: center;}
.testi-img{position:revert;margin:0 auto 15px;}
.testi-content:before{border-top:0;border-bottom:85px solid #fff;right: 0;top:0;left: revert;}
.inner-box:hover .testi-content:before{left:revert;top:-75px;}
.rating{position: revert;padding-top: 6px;}
.get-in-touch-1 ul li p{font-size: 27px;}
.get-in-touch-1 ul li span i{font-size:21px;}
.testii-1, .awards-1{max-width: 100%;flex: 100%;}
.get-in-touch-1 ul li span{font-size:27px;}
.choose-title p{font-size: 28px;}
.copyryt-sec a {font-size: 59px;line-height: 45px;}
.about-title strong {font-size: 33px;}
.header-logo-right-1 ul li {font-size: 22px;padding: 4px 8px 0px;}
.srv1-title, .srv-title {font-size: 29px;}
.srv1-contact a, .srv-contact a {font-size: 31px;padding: 8px 15px 0;}
.header-logo-right0 {display:block;}
.our-srv-sec-2 {padding: 85px 0 50px;}
.choose-sec {padding: 45px 0 0 !important;}
.srv-list-1 p {font-size: 44px;}
.question span {font-size: 30px;line-height: 26px;padding: 0 0 9px 27px;}
.our-srv-title {padding: 15px 0 0;}
.header-logo-2 {padding: 10px 0 0;}
.ans p {font-size: 24px;line-height: 25px;}
.question span:before {top: 8px;}
.awards-title strong {font-size: 55px;}


}

